﻿html, body {
    margin: 0;
    padding: 0;
    width:100%;
    height:100%;
    font-family: "freight-display-pro",sans-serif; 
    color:#282828;
}
.textured-body { background-position:center center;
    background-image:url(/assets/graphics/fusion-back.jpg);
    
}
h1 {
    padding: 0px;
    margin: 0px;
    font-size:3em;
    font-weight: 100;
}
.mainPage,.mainPage-transparent {
    width:80%; margin:0 auto; min-height:100px; padding:10px;
    background-color:#fff;
    -webkit-box-shadow: -7px 0px 10px 0px #dadbb7, 7px 0px 10px 0px #dadbb7;
    -moz-box-shadow: -7px 0px 10px 0px #dadbb7, 7px 0px 10px 0px #dadbb7;
    box-shadow: -7px 0px 10px 0px #dadbb7, 7px 0px 10px 0px #dadbb7;
    margin-top:10px; margin-bottom:10px;
    max-width:1024px;
}
.header {
    background-image: url(/assets/graphics/lotus2.jpg);
    background-position: left top;
    background-repeat:no-repeat;
}
.mainPage-transparent {
    background-color:transparent;
    border:none;
    text-align:center;
    -webkit-box-shadow:none;
     -moz-box-shadow:none;
     box-shadow: none;

}

.block {
    width:200px; min-height:100px; padding:5px; 
    background-color:#fff;
    -webkit-box-shadow: -4px 0px 10px 0px #dadbb7, 4px 0px 10px 0px #dadbb7;
    -moz-box-shadow: -4px 0px 10px 0px #dadbb7, 4px 0px 10px 0px #dadbb7;
    box-shadow: -4px 0px 10px 0px #dadbb7, 4px 0px 10px 0px #dadbb7;
    text-align:center; cursor:pointer;   
    display:inline-block; margin-right:10px;margin-bottom:10px; position:relative;
    
}
.block-over {
    position: absolute;
    top: 5px;
    left: 5px;
    display: none;
}

.mainNavigator {
width:100%; background-color:#f0eaea; height:60px; position:absolute; top:80px;
}
.mainNavigator-links {width:100%; margin:0 auto; text-align:right;color:#7a9359; text-decoration:none; font-size:1.6em;
}
    .mainNavigator-links a {
        width: 100px;
        text-align:center;
        padding:5px; color:#000; text-decoration:none; 
        border-bottom: 2px solid #fff;
    }
        .mainNavigator-links a:hover {
            background-color:#7a9359; color:#f0eaea;
            
        }

.copy {
    text-align: right;
    font-size: .7em;
    font-family: Tahoma;
    color: #808080;
    text-transform: uppercase;
}
.copy a {
    font-family: Tahoma; color:#6d8a34;
}
.mobile-menu {
    width: 100%;

    display: none;
    background-color:#9b3115;
    
    padding:10px;    
}
    .mobile-menu a {
        color:#f0eaea;
        font-size: 40px;
        font-weight: 200; display:block;
        text-decoration:none;
        border-bottom:1px solid #000;
        padding:10px;
    }
.mobile-drop {
    text-indent: 100px; display:none;
}

.contact-form {
    text-align: center;
    font-size: 1.2em; line-height:40px;
}
.textbox {
    border:1px solid #808080; width:300px; padding:5px; height:25px; text-indent:20px;
    background-position: 5px center;
    background-repeat: no-repeat;font-family:'Century Gothic'; font-size:.9em; 
}
.blocks a {
    color: #282828;
}
.submit-message {
    width: 310px;
    border: none;
    height: 40px;margin-top:10px;margin-bottom:10px;
    cursor:pointer; padding:5px;
    background-color:#c6644a;
}

.footer {
    font-family: 'Century Gothic';
}
@media screen and (max-width: 640px) {
    .mobile-menu {     
        display: block;
    }
    .mainPage {
        width: 95%;
    }
    .mainNavigator-links {
        display: none;
    }
}

.htmlEditor {
    display: none;
}